[Snort-users] establishment error

Arifi Zineb arifizineb at ...11827...
Fri Jun 7 11:48:03 EDT 2013


I did  # `whereis snort |awk '{print $2}'` -V and I got this loutput that
shows that Im running a snort 2.8.5.2 , while I removed this version and
Install instead of it snort-2.9.4.6 .... it's weiiird !


   ,,_     -*> Snort! <*-
  o"  )~   Version 2.8.5.2 (Build 121)
   ''''    By Martin Roesch & The Snort Team:
http://www.snort.org/snort/snort-team
           Copyright (C) 1998-2009 Sourcefire, Inc., et al.
           Using PCRE version: 8.12 2011-01-15



On Thu, Jun 6, 2013 at 12:27 PM, Arifi Zineb <arifizineb at ...11827...> wrote:

> plllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllz help !
>
>
> On Thu, Jun 6, 2013 at 12:20 PM, Arifi Zineb <arifizineb at ...11827...> wrote:
>
>> hi ,
>> I configured snort successfuly but I got an error while excuting snort -v:
>> segmentation default
>> i dont know what to do , plz heeeeeeeeeeeeeeeeeeeeeeeeelp me :)
>>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130607/7c92e669/attachment.html>


More information about the Snort-users mailing list